creloaded 6.2 security patches fixed?

I have a site running an older version of cre-loaded 6.2.4 that is having security problems.  Does anybody know if 6.2.14 resolves security vulnerabilities?  I want to try to stick with 6.2 if I can rather than risking issues with the template by upgrading to 6.4
VaughnPAsked:
Who is Participating?
 
wwwdeveloper2Connect With a Mentor Commented:
I started off trying to find changelogs for you.  I was going to send you a link to all of them, so you could see what all was patched between the versions 6.2.4 - 6.2.14.

In the middle of gathering the changelogs I ran across this site. I think it would answer your question a little better.  It looks like creloaded is being hacked constantly even 6.4.

http://creloaded.org/component/jmrphpbb/topic/29581.html?f=58

So unfortunately my answer would be no they haven't fixed any of their security.  Not well enough anyway.

0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.